<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnOpenDev.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZ6SURBVFhH1Zd7TFN3FMdxtqUXeVaFlJZHaUtLgQoqYkW0
        D3yBiAjFgqCA4AudoNPhiG4ok83NN74nOnWZZjqdSzTqRuaMbplmf5gt2VxmZswWh8ke2bJs2ZLvzrm9
        nSClPv/ZST7p7/7uefzu+Z3fo0H/K9G6BqVrnco1GodwSeMKvqYdI/zDcJv7+B3rSOpPTzROYanWJXyV
        uVCFxjMp6LpdgMt3ivHd38tEuM19/I51WJdtJPPHF41DWaW1C1embNbgk7ul+OLPebj4hwfv/laAA786
        0fFzrgi3uY/fsQ7rTt4YC7ZlH5K7RxONS2hLrQrH6ZsTcOX3chz9aRI2/2jDhjvZAWGdY6TLNmxr9oSB
        fLVKbh9OtC7lFttzQ/BRdylO3s3Hpts2rL816pFgm5N3p6KLpod9sU/JfWDh0Y5uGoIPu0tw6LYL625k
        ofXrkY9FG9keJh/sK2uJ6sGZ4Pkyu8Nx9Js87P/WjjXXh2P1E8I+Om/aRZ/JJWGciQopXF/hollxNh2d
        N+xouZqJ5s8yngrs6+ANB54/ZwUvVylcb+Flk1mrQsfnuXjhciaWX7Q+ENt8FZLzlWjqSvP7vict5HPv
        9XGwzo6C1ikslsJK4g4aGJcnoGxbElZ3ZeLZc2kBqTtmFn+zaiJgnKLAovdS+uj4Y+2lLLi3JHEtfClF
        9orGEey0zIzArN1G1BwwYeEpi19q3zLBWhoGe2O0+JxVEw7DJAXq30nBvOO0CVVEYHanoY+dj7lHzKik
        GCmlEYh1KW1SeJp7p9BuWxSN8u0GFL+qQ91Rcx+qD5mQNn0QDBPlGDk7UuwbURkGfZ4ctYdNyJk/BDqn
        HKlFg1B7xNTHnil5TQfPdj1GUyzeZ6TwnAHh0qQWDdybk1CwJp4yYUD1m8m9cDTGIImCZddGYcWZYWJf
        Bm0yOocclfuMaDxtRfbcKFHHvjSmjz3rsO/STUmY0BzLAzgvhecMKLqLNyRi+vpEUamwNQEVuwyYtece
        pvwQ6Oxy1NHXVe719llLQpE4Tg5Ph158nnMgWdRJLw7rZcsfNG1dguh7ensiil5JhHa8cEsKHxQ0dLzw
        l2ebAVNfiheVmGlrE1C2VY+Z2/Qoo8KJz5HTIARU7jGKfYylMBTakQMpc97nKnqnsytgyFP+p8MUtXk/
        jJnaGk+FqIc6R/mLFN47gPIOGsCL9wbAFL6UgBmUmdLXdYgfI4NxglJs+5hFWZq5VQf3Ju/zDJrj+BwZ
        9E6vXskGnZjNnj55AGU0qF4D4CmYSUuwSJqC+ymkbKTkD0KcTQbXslhxqhg3zSd/oe/ZvkQt6lhnhIsZ
        9OeL9Uo263pPARdhYTsVyEadXyMmlys3WwaDM0R85kH1JL8lDnqHAM0oGuRydR97Hzzo/HXa+4tQaM9t
        ioFnh8GvEcPVa3SFQEsBdGOVyKmPxuRmLSau1GLM3Ggk5gSLwS0FoSjZ6F1N/iinGGNpRfVahto85fhU
        TwSqO039po7rw7PTQHsBne8jZdBkyRBLv4yvneGOQPlOvV97hldCNW105tJw3o5HSeG9wteo8t16ctB/
        FjjVszuTMWmVBsM9kTBQRox5IRhRHknFFYeqN4x9iq4nFbtoBe3UQe1QXpfC3hPxMKpRof5tM4pe9l+M
        Png6eGOpoR2QqdxrFHc5f7o+2Cf7HlYVhTiXsFAK21v4OC7bkYQ5B5NpT+j/Sx4V9sW7obtD1/9xzMIX
        EkNRGOqPm8Xd6/594XFgH5X7DKg/YYZ+Km1cgS4kLFSdremVkXR8potb7pNkguuB62LpBSssnnCu/Ie7
        nPIF0kon3uKzaaimOX5QTfiDbWro3Gg4k4rUcqr6h72U+oRHaygKRe1xOukupImHiu9ACQTrcFE2fZCG
        2mNGsA/+xyS5faAMIAYSAhERYwtuoMvKtaxFg7H4fCpW0f2u4bRFTCuvhGI61Rhuc1/D+xasuppBuhaM
        WKCi5ab4VJ0bPJd8BRPPEOw/oLBSKBFP8EYxg5gfZZadUucqulPo1jSxLRa1J+jWRH/DWujGy3Cb+/id
        iW5M6tHyH1QWxWGyLSAyCDXBH8X+AworhBCxxAhiOrGAaCZalYMH7ifHV2KyZN8Ptinu8inKqEYpuqNt
        stuqVMXH8qgB20l3JVFH5BNWIprwZSGgcIpYiZXDCTaMI3SEgUgmzISFSOsBP3M/v9cTrK8lhhJhhILw
        Ezwo6F8bZZ1WqYcxmAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIcSURBVFhH7ZdNaxNBGMefIpQKlkK/QLFiL4I3Wyx9uYhJ
        P0COZtt52Z1ntYfiN+hN9KL4AXzDFgS/gDepR2uhB4+9Fc+W0oqofWaYbHaaSbKzWYRA/vBjk5l5/vvP
        7LObBEbyaAzidIWol0aoGoj0lvULUKMxDjz5BBL/VYLAbetcUBLvdJgMzj3rXkBCLWeFHI/oE7wBmbwN
        R70Ght+NzzoeQxxP2TP0UZwuZQEEvrKj5STUk8xLqg92tI/yAaR6b0fLSaoXbS/jF9mZHsoH4LhjR4uL
        4wbtXGxeC3zuBGjiKbB0xsx11SABtrauUt1fU6sl8Fnm1YIlX2hmzMx7NUgAxiap7idxZt4L9TTzclCP
        zbxXTg/gOztaTGl6DZrsj6nVcprQ4aOZ98oN0GNhF5nb1javxJc5rzY9d9YNoLdz0c6EieNtqv2R82oT
        EECjm+qQ2KcHzLf+0DqBBxCx37a+k8AA1TOcASJ2UorWXZEnKIA2kWoNOJ8uRZLcJJ89xzNsB6ixBpXE
        1PEMvAS/qKs3QaYLwfBknvzq2ddyi+FswioJDHBGl6AJ4uGcaSh9LIpeH8d3gauvjuf/b0KFjmfwDkj1
        AKS8ARs4a46X0eM+xKPrVE8/cs0jumCA/I9SF/2dEIbvIWRQu/ZsHulbx1tUJb0CRNEELfrcWVQRTXZO
        u1yzZ+uiRuMKLV6lfvD/7SqLxPumL0ZyBHABC1BmYPLlTLYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnScan.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAW8SURBVFhH1ZZ7bJNVGManJBqHl780uOiIbIxd2rVr2aWs
        3dZt7S7omHOMDCXEjcB0MpItGkxkMDMCEzGwAQa5DVDAaCKGBIKa6FwyUbkbYGsHi9zdUAlqkIs+vs/p
        1621X8s0/uOb/NLTc973ed9zvvN950T9r2zSpEnGxMTEZqFbOCjc1mCbfc300dz/OxPRBSLeO7Pahv17
        n8fl8ytw5Yd2/Hlrj4Jt9nGMPvRljBb+7y0pKWlWQkJCz8q2ElwdWoM/fu/E7d/acOvay7j5cx1u/Dhb
        wTb7OEYf+rYtLQFjqaHJ/TOTWbRaLBY0NDTget9y3Lwiv5dm4vrFqsiIj/L1LFexZrMZshotmuzoTJKv
        stlsaGpqQk1NDebPLsMvnir8OlA5KujLmNraWjQ2NoJa1NTkIxurzcrKUtVXV1fD7XbD5XLh0JtP4lrv
        06OCvowpKipSGtTKyMi480rweRmNRjXr6dOno7CwEAUFBYoSdwEufV6Gn45G5lJXmfL1x1GjqqpKaVJb
        ipippQs1bprS0lJUVlYiPz8feXl5Qayd78LQN1MxdCAMMra50RUSRy0WQW15FN1aumDja8MKp02bBqfT
        CYfDocvJd4tw+YtiXTimF0OoWVFRAYPBwCJe0tIO2xjpBHc9ly07OzssL1bm4Pw+Ny7scwXBPo7pxfjh
        fmIOmewJLa/PZOnzk5OTkZaWBqvVCm7CSOxvycXZj/KDYJ+ebyDp6ekqB3PJhG1aerX8y1JSUmAymcBf
        OkbCnZOJU525GNjpg2326fkGwuVPTU1VOaSAVi29eu+7Ocg9wEfBjwdXIhIrajLh3WpXsK3nEwhnTm3m
        YC5Z9U+09KqAQVamLQ3kdVRFMCgcVksaupZlobvNptp6PoH4tTl75pICvtfSR0WNHz/+BpefienkL4KO
        kZhXZlHojQXiT+7XZS5pX9XS+wo482ExPJvs8GzMHsa72Y7T7zlxZmf+MPzfvzUHng3Z2NY4GR8sTFdt
        9oX47nDCu8URrLnFjt5dhcEFyJ/BEzvc8HY60Ld+SgiejXb0b8lBf6egBO042mFDToYBJXYjTq7z+zh8
        PoJXJqOn5ZWxI1sLgh+BFND92WoJkiQn2zPD05GFU2sESd4626yWk7TXWaTPN0Yf3VgN5ti7wh68Cfka
        dtTJUm504Pgya2SWW9G12AKzcWS/TDYl4avXLWpMNyYAzyYHVs9NZ1zQa5g7o8CoHsGxVguOLDGH5WhL
        GuaUqM9pEA1lBjWmF+Pn2FKLylGea8TEiRMztPQ+E5Her9vtOLU2C4cXmcKyqz41JDlJTkrE7gWpujF+
        etfZ0POWnf7HtbQjxsOo/ikTTu/MUaugJ3BokRnFtpFX6u+UO5JxuDk0jlDz9I4c1Bab+Pxf0NIGmwz0
        dK+Ur5u8KkcWm0NE3njO96WMxOa5oatALW+nHV2y+cRH/zimyY6e5cxIgWeXE31vy6MImE33QhMmp45s
        vHDkpSfh29cCiheNvnds8LwvR7w1JfKFhCYOLc+6TDgrR2zfeptvJUSkqTx044VjyQyDb+ay8fo2TMG5
        /W48k6duQ6O7nIrIqlluMwb2uNG/zY5PX7XAkKyfTA+zIRFdiyzo3+7AwMduVDrVxh3dpdRvrDYv3YAT
        211YWusMOlAiQR/6rql34rtOuZ6JhvQ3a7J3tLuEMcJ9wkNxcXH18r4epGBubq663/FiwVsNj1WebIRt
        9nHMfw9kjEziQHx8fK1o3SvcLVA/otHpfiFW4IeiQpg3bty43bGxsYNMlJmZOVwMb7yEbfZxjGe9FH4x
        JiZmu8ROFczCowInRf2IRodoIUawCuVCnbBQaBk7duwmKaZnwoQJF+QEHZKibmgMyv9zkvTL6OjoDvF9
        RZgjlAqpwiOCfxUiGpeITnR+UGDg48ITQryQICQKyYIhAP5nP8fjBPo/JjwsPCDcI+gkj4r6C7rL4B9i
        CR2nAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnMode.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAeHSURBVFhH1Zd7VFTXFYdRZ+4MOgGlEZZdWHwluNQowjDj
        wABKBHkEERBCIsTKIyhY5TFgzEokVBQhKiBKBaJRJEJCbVI1JOa1rFhLquElWF5ixIgKmjSkqRjT/rr3
        nQG5wRKS1X+61/rW3HvOPnufu/c5+5wx+7+SJHf5Eyl6YYtBL1QTFwxq4XsRfqY27mMdk/r/TpJdhY3J
        +nEtb6yxQufxRfhnVzL6b7yIf98/IcLP3MZ9rMO6PMY0/OdLil4emawXzlVnz0D/rQz8q/8Qvv82G/f7
        UvHdV2tx785qEX7mNu5jHdb903Y7mohwjm2YzP00SXGVZxaFWuCb9njc/2Ynvru9AXdvPIu73WEjQzqs
        y2N47N7gR2BwlWeYzI5ODHp53h8SrNF/MwP9PQZ8e/UZ/OPKyp8Ej+nvScXdm+lgW2zTZH5k4dkei7ch
        5+mU13Xoaw1BX0vQz4PGsg22VRFLk/ixSHC+cgMt0NeWgL6OKHxZH0gsl9B71hft+Q44u9EWJ2OscTLK
        Ghc3z0Rb7gL0nvMd1Ot+90nsDbKi50CyFSPa3BkgpuNZk7vhwovmykkvfN0Sjd5PA9Bb4y+h6dX5KKGc
        HglVojJ8vEhFmBJHidIQJYqDJ6Bh2xzc+MQbR1dNRI6PYBxLtr5uicXVKi9KhVBtcicV3jYHI6xx57NI
        3DobgJunfSScTZqB/cuVOLLSHCUrlCgMUeHdRFt8vHkajq2dgn0BShymSRwMUqIsTIXyMHPk+SkHx/eQ
        zS8bolD8zGSkuCrWm9waJTTUbFyqm4DaPDW6PwrA9fe8JNRsnYd8fwVKghQ4EPELtJ72xp36CNw+H47e
        vz6N2xfCca0mCB9tskNZqDneCjeS46OQ2Ll1JgSf7XaEQTeu2eTaKCluCs/8YCu0/E6HjoNu6Hrbc5DL
        FR7I9puAQvrCwqetcO3MCnzx/jKJDtNa7o6y1ZPFCJSuNJLppZDodJZ5kA8X7AqcCIOLTGdyLy6+rMpY
        O1zao0XjDidcKfcY5NQme+xYpkCWtwKfHnXBlcrFkn7mLzsWYpOHObaTzm4Ke64/Qb+09SR6F3PUoo+3
        YqdSGuSZJve874Xq05tno2m3M2pfXiBGov11vUhJ5BRyLiDDdwI631wy2D6UqpfmoixxBipSZ0mofGn2
        oE5rkYtou2mXBh+n2vPkPjC5pwhohJ7abEdawY6iUt0rDmgpXITW/TpkBVrhFU8B+atsxPeHcfmNxfj8
        mJeEukN6fF651KhDH1T/24Wi7cbtTji/zYHKtOyqyb2Z2Xq9cK85T4u6dAdRianPWIhL1Pby8smIcZKj
        KG46LuVrR0XRKltxTOoSS/G9fqvR+cDHNVKkN7gKfze5N06Ac1O35cEERGWaUGf5EtQfcUPHYXeqA+pR
        kRNqjTTaVUmLVaJDiU2eQN4PJsApaMzXDKZgKOl+Nti23Bo7Aq2RTfBvZoA1iiKnifoPI9FDhY06AQYf
        q2H2uL92l5M0BbwI/7ztCTTtNC7CoTznqEC8Vo6ERYLI885yRKqVOPHCXEqTwwPoyzhilc/PQoxajjjS
        2xc7fZi9pl3OOJM+9weLkLbhO7+Zhkt7tcMGxGiVtGXoa/QUUhcBad6WqCnQoDHLaZhuddo8JOhVSNAK
        WOOsxPmc4Trs4+31dtJtmKqXeewJnoS2A67i4hs6gCdAZVqcQCJN4EW/STiVMkeiw1TGzUK8q0qMVjQt
        wJINjw3LP++EtoN67KZClOYm05jcG4WvUQ2FzvjbvkWSQdEapRj6DXpzMfzrNHJEkYP15CzJ3QLJHhb4
        tZOAWAo7961xlCM7ciqa8zQSO0xLoQ51BWo6EYVGk9sHwofR6xE2uEwltSHzwWJ8ztkc69xVaCjRodRg
        jyituehsLTkT1waFm3+5LdZlPI5vnS/WkKGOGbZ5+ag7isMfpWjK1pncSoWP47o9jmLlGqgJcZ5WOP2q
        kxjO5lwNWg7rUZo6G1kRtjD4WiFx6URkhE3BoRR7XHzNFRez1cOcs612Kky1dI/4r8cxC19IsnxU6Kx0
        p+pFX7FlAdppXYhbZ8AY1YpmKiRiuaZ8dpBhLrM8uaGFbBCy0VqsQ+fv3ZHpPX7kCwkLX5v2h9Gp9x6V
        0SLK2cOMjhKOWmuJC744tRQFwXQCjvZyyhfIYj56q55ER6lesiZGC4/poAraddIT+0Im8b4f3aV0QHi2
        Wb6UjnIduj9YJh4qAwfKSLAOp6T7w2XoKNeCbfA/JpPZH5UxxDjCnLCMUcsSEnXChTejbXC9yoPudv7o
        +qMn2iisXNG4GDH8zG1dxz1FnetVi1GxxgZJOqGGtmY02VIQYwm2P6Kwkor4FcGFIpiI83pM9k6cRt5T
        sMIS1Vtm0jFLeT3hjq/qAkT4mdu4L5duvrQtu/3tZUdorD/hQEwh+KPY/ojCCuOJXxJOxApiLfECkTFt
        4pgDvo+PPRfpKLu+Wi3vjXcR7jFUA3pWO8quPWU/9oyd5ZgC0k0jYgg/Yj5hTQxEYUThELESK1sQPHAq
        MZ2YRTxOzCbmEPOGwO/czv0zCda3JSYTjxAC8RDnZmb/AVgWziFQ9q/VAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnShow.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAFeSURBVFhH7ZXNK0VRFMXvv2ZkaGJiogyMjAyUlGJkQJFS
        BiZKPkoi6iVlouTFjMxMiKTUe3rRK3W0TmtL9nbfufeeY3RX/Tq39sdancG5WS3RzO6Vm9y6cDj/QupF
        z5/QTqvIkjLIHtppSePNU8u9dT+jcvvc/g5COy0UkVKGXjrdqN89A8gVyWBsggIAJE6B7KedVh1garvp
        xtfPfPNj+yM6ExvnHtppwRwhrOEYBAUA1nAV7lvvnuAAd6+d6EiAsbXT8AB4vWKeMM+9ATQANKdA9tNO
        SxqQOAVBAUZXT8zhGMh+2mmhiCb8DVMg+2mnhQbQuH4wF1QBO2U/7bSQbmTlODm007Ka85A33qrlQTut
        4eWGK4Jcr1XLg3ZaQ4tH7j+gXXkNzh84C5bTa2Buz1mwnF79szve8PfJcnwtHV56kyJghuPV1Te96crA
        8epa2G+aBnlghuO1eijLvgBZzS282zCvOQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLjnII2YmV+dMQQ8RGLQgDEz//9JCOQmKlHwJO6gIorbQUHBDdxQ1Kr+v3u6p7uzmE4uPnhM
        d9Wr+tV/6i+QOZS7EiRK0FgHvc4Yax0hSLECmp3fNPgfyxvQ6c613hGAzDeHBjcsiQ8g3Y1WMQDohmmg
        xF5vGiVeAS2uUqJ26BRzrCIdCk/FCvApRb1V9QEtakj8PhbMVOKcVcXRVZhC/gVUgE6M9anwoqdNhMI9
        iUE+lThklQZSLCRbE8XdhqLzOTEmma/oL1lts1honEnN86tK+NF0szgAKr/WKqnQwmzyFau0g6PXqKLW
        ZiQo4VaJeqCrfrr1VsDNpPFTlfbfKUWjSczLpeJ4DFqPNo4QFO4IabKjN1hRPAsMCvfbISuQYn0kKEtC
        S8tY6DjxMjDwZhKGyk0me/LKGCq5geMF5JfYoQ20OBMJyopKXPY+rs8Z6CzMgjb8GQnMgkHzMaoL4MPE
        h8ofiQSmUeJrmqlbUMQniX6fZr/YZLNb9FWAxmuBPcbcQ/oPD9LSXAyqcbzRiy3JWmJJ3KEpn+/pIkgr
        oLtpYvIOl3tnlmTCUtW4M64nSmyDNmecVVUhrQDdsCiSxPASFN0Znj8JGpdH9LzjKdxtvSlIK4B/w8mk
        OO/Z+wOfKRfq31DMTSjjMmuNgnMr0UV/WU16AWWxKrDxkTwY9DgT7FMyuGH93OkzQMcrv3fgFyjmpnq2
        rFDEB17uVudrvAB/H+DObsYfNKXHvPcsUcrdDz4udQYYClsz/3qGxEfRAviSEBQg1lkZQMfJSfYpO/Dy
        1fi8UoDjjAKdfxoUoHGflQ4P+J7R7nz3xuJ9xoPC3lABd41xmMBXO38sKV5YY2zPP5t+eRwClLuZcn8L
        xgkuurzttuPbwGFIdwDRTQ1znH5r6X07zdRWet42ILJWiV0Ud5R4mp7v2byGfAct5eeZAhh8U+VlFxYN
        K+ngiqGcX0rO63FxhuRNSLkb7Igp4EOF74YakRqlQLekhnSiYbkfajxMH7gm8RT9jwHwFyUDdnHCxozq
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMwSURBVFhH7VfNaxNREE9FVFQUq2m7u9mkn6YEIn6Agpd6
        afGmhyL4D/QgiEKt3X2728W0USteBKEn0YOIQgWvetBeRPRiEQQR9SIoklo/2pKmyc7zvc28NmmT3bQJ
        BaE/GLL5vZl5v503O5sECqEY9IREnOfKYPZLk5b9WM4kLftJIdn3ig4HMLR6SBr0yCTzXSGUVmoygQEM
        rw6yCVFpIPMNE99TiDOs6M6ITJxkOWPrCWmQhjFFdWAbPsvfkZNEan2h9KUcLiBkQhypkmhNQEfEcG60
        27ALqRXYn6SdLRZ0M5+eeALitk034VJ5YOlZBehBpEpCNZxx19d0niDlImZDfcR0hlUt+yFk5HOFuLFr
        3rBsbTR23eO4hACJwGGkSoId1VPh22zAec612fS0ZCz2z+Lmhd+5qZdmZyIWXHQTLYdw8hOgWrlXi0kv
        z/0JG86YuGM/Y9V1P1k1xk/egq2YMg/h5CcgZOTeCt/VGhcqKhM26ETAppsxbeUCmkhuUvhWa6yf7nQJ
        EYL0PQLWZIVJKrEGIz2tktybkJZ7Kem5dyFjZlasqew43MSC8BLAz201k5Ilf9FiQ2/8Gt2DKVy0JKGx
        dQjOhk3nYdiifS4pgrwESDbdruiZH4WblLJ6Y2q+WSSuFCK4WgHBc6lMdBiOY0jlEAl8jiAYNpfOr6Sx
        icomYOlnPUDr8GIlRAIvAV036b7dF36l/Z57vh4bgaMYlgcbxzJrRDbIbiNTDBHsJSBAaR3r5kkxULyM
        Py1dd+k2jAwEbbqT8/wpQKoYItBTAEM0AVHVch7LRvazZKQWRFwpa7acEQxzBfD+4FVAqhgiyE+AAH/D
        xWwa5m+9iAn9bLze59VRjbm/S9POeYTutRdQDp1XYW+HBcfabDjTnoQg0usnoBw2BGwI+H8EyINwCKma
        orEfdtSTqXkPASngAvx+lq8VbGhtkUhqQdJyr5EqBpvvE24VdCBI1RSSDt35/M4DpIohafRIUEv/RKcx
        WQeT2VDVRsBib8BRidDfPDf//4lbrgRrwFMNJD3tiqix8fIzIVdwq/JgR9DbQBa+lkqyVnPvXqcabrEM
        gcA/e1E0hw3qkk4AAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>498, 17</value>
  </metadata>
</root>